Resume a workflow execution
Server:
https://{kibana_url}
- POST /api/workflows/executions/{executionId}/resume
Resume a paused workflow execution with the provided input.
[Required authorization] Route required privileges: workflowsManagement:execute.
Path Parameters
-
executionIdstring · max: 255required -
Workflow execution ID
Request
-
inputmap string to objectrequired -
Input data to resume the execution with.
-
stepExecutionIdstring · min: 1 · max: 1024 -
Step execution ID of the HITL wait to claim. When omitted, the server looks up the waiting step.
Response
200
application/json
Indicates a successful response